Your version of Node.js is too outdated for NodeBB. Please update your versi

In case it isn't obvious what you should do, install Node.js version 6. You can Google how to do this.